<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmMBoxResult Enumeration
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : EdmMBoxResult Enumeration

Visual Basic
C#
C++/CLI
Types of clicked button returned by IEdmVault5::MsgBox.

# Syntax

Visual Basic |
--- | ---

    Public Enum EdmMBoxResult
       Inherits System.Enum

C# |
--- | ---

    public enum EdmMBoxResult : System.Enum

C++/CLI |
--- | ---

    public enum class EdmMBoxResult : public System.Enum

# Members

Member | Description
--- | ---
EdmMbr_Abort | 3 = User clicked Abort
EdmMbr_Cancel | 2 = User clicked Cancel or Close in the caption
EdmMbr_Ignore | 5 = User clicked Ignore
EdmMbr_No | 7 = User clicked No
EdmMbr_NoAll | 10 = User clicked No to All
EdmMbr_OK | 1 = User clicked OK
EdmMbr_OkAll | 8 = User clicked OK to All
EdmMbr_Retry | 4 = User clicked Retry
EdmMbr_Yes | 6 = User clicked Yes
EdmMbr_YesAll | 9 = User clicked Yes to All

# See Also

####

EPDM.Interop.epdm Namespace